Loading...
Searching...
No Matches
detail::is_constructible_string_type< BasicJsonType, ConstructibleStringType > Struct Template Reference

## Public Types

using | laundered_type = ConstructibleStringType

## Static Public Attributes

static constexpr auto | value

## Member Data Documentation

## value

template<typename BasicJsonType, typename ConstructibleStringType>

auto detail::is_constructible_string_type< BasicJsonType, ConstructibleStringType >::value

staticconstexpr

Initial value:
=
conjunction <
is_constructible<laundered_type, typename BasicJsonType::string_t>,
is_detected_exact<typename BasicJsonType::string_t::value_type,
value_type_t, laundered_type >>::value
detail::conjunction
Definition json.hpp:3765
detail::is_constructible
Definition json.hpp:3797

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp